.main{
    width: 1560px;
    margin: 0 auto;
}
body {
	line-height: 1;
}
.main::after {
	content: "";
	display: block;
	clear: both;
}
.iframe {
	height: 44px;
	overflow: hidden;
}
.iframe iframe {
	width: calc(100% + 18px);
	margin-left: -9px;
}
.advs {
	position: relative;
	display: block;
}
.advs i {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 9;
	width: 24px;
	height: 12px;
	background: url("https://public.mtnets.com/Images/public/adv.png") no-repeat;
}
.advs img {
	display: block;
}
.Center {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%, -50%);
}
body.f5{
    background-color: #f5f5f5;
}
/* 在线链接服务仅供平台体验和调试使用，平台不承诺服务的稳定性，企业客户需下载字体包自行发布使用并做好备份。 */
@font-face {
  font-family: 'xwboo';  /* Project id 1932496 */
  src: url('//at.alicdn.com/t/c/font_1932496_xyfkyzwz3t9.woff2?t=1703134893773') format('woff2'),
       url('//at.alicdn.com/t/c/font_1932496_xyfkyzwz3t9.woff?t=1703134893773') format('woff'),
       url('//at.alicdn.com/t/c/font_1932496_xyfkyzwz3t9.ttf?t=1703134893773') format('truetype');
}
.xwboo{
    font-family:"xwboo" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}
@font-face {
	font-family: "hxbnst";
    font-style: normal;
	font-weight: 400;
    src: url("https://public.mtnets.com/Font/hxbnst/hxbnst.eot?#iefix") format("embedded-opentype"), 
    url("https://public.mtnets.com/Font/hxbnst/hxbnst.woff") format("woff"), 
    url("https://public.mtnets.com/Font/hxbnst/hxbnst.ttf") format("truetype");
}
/* header */
.header {
	height: 44px;
	line-height: 44px;
	font-size: 14px;
    color: #666;
    position: relative;
    z-index: 9;
}
.header p{
	line-height: 44px;
    float: left;
}
.header p a {
    margin: 0 24px 0 0;
    color: #666;
}
.header p a:hover {
    text-decoration: underline;
}
.header ul {
    margin-right: 50px;
	float: right;
}
.header ul li {
	float: left;
}
.header ul li:last-child{
	border:none;
}
.header ul li a {
	padding: 0 8px;
    color: #666;
}
.header ul li a:hover {
    text-decoration: underline;
}
/* headerBot */
.headerBot.main {
	font-size: 14px;
	position: relative;
	margin: 0 auto;
    z-index: 9;
    text-align: right;
}
.headerBot p {
	top: -44px;
	line-height: 44px;
    position: absolute;
	right: 0;
}
.headerBot p a {
	color: #666;
}
.headerBot p a:hover {
	text-decoration: underline;
}
.headerBot .content {
	font-size: 14px;
	color: #666;
	background: #fff;
	padding: 10px 15px;
	display: none;
	box-shadow: 0px 0px 7px 0px rgba(151, 133, 106, 0.21);
    position: absolute;
	top: 0px;
	right: 0;
	z-index: 9;
	text-align: center;
}
.headerBot .content .item {
	width: 100px;
    margin: 0 5px;
	float: left;
}
.headerBot .content .item:last-of-type {
	margin-right: 0;
}
.top {
    padding: 31px 0;
    background-color: #fff;
}
.top .logo{
    float: left;
}
.top .logo>a {
    margin-left: 40px;
    height: 48px;
    float: left;
}
.top .logo .pageName {
	font-size: 32px;
	margin:10px 0 0 20px;
	padding-left: 20px;
    line-height: 1;
    color: #000;
    font-family: "hxbnst";
    float: left;
    position: relative;
}
.top .logo .pageName a{
	color: #000;
}
.top .logo .pageName::after{
    top: 0;
    bottom: 0;
    width: 1px;
    background-color: #ddd;
    position: absolute;
    left: 0;
    content: "";
}
.right-nav {
	line-height: 48px;
	font-size: 20px;
    float: right;
}
.right-nav a {
    margin-right: 34px;
    color: #333;
}
.right-nav a:hover {
    color: #f08200;
}
.right-nav span {
	padding-left: 33px;
	line-height: 18px;
    position: relative;
}
.right-nav span::after{
    top: 27%;
    width: 1px;
    height: 18px;
    background-color: #e6e6e6;
    position: absolute;
    left: 0;
    content: "";
}
.right-nav span b {
    font-size: 22px;
	color: #f08200;
	font-weight: normal;
}
/* searchDiv */
.searchDiv {
    position: relative;
	background-color: #fff;
}
.searchDiv .main{
	height: 88px;
	position: relative;
}
.banner-search {
    position: absolute;
    border-radius: 10px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.16);
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 0 40px 30px;
    box-sizing: border-box;
}
.banner-search .searchBox {
    line-height: 50px;
    margin-top: 35px;
}
.banner-search .searchBox p {
	float: left;
	font-size: 22px;
}
.banner-search .searchBox p a {
	color: #333;
	font-weight: bold;
}
.banner-search .searchBox p i {
	margin-top: 1px;
	font-size: 14px;
	margin-left: 6px;
	font-weight: normal;
	display: inline-block;
	vertical-align: top;
}
.banner-search .searchBox .search {
    float: right;
}
.selectBot {
	max-height: 288px;
	width: calc(100% - 2px);
	top: 50px;
	line-height: 36px;
	text-indent: 5px;
	font-size: 15px;
	left: 0;
	z-index: 99;
	border: 1px solid #e6e6e6;
	display: none;
	position: absolute;
	background-color: #ffffff;
	overflow-y: auto;
}
.selectBot li:hover {
	background-color: #f90;
	color: #fff;
	cursor: pointer;
}
.search .searchSelect {
    margin-right: 8px;
    position: relative;
    float: left;
}
.search .searchSelect .selectTop {
	width: 150px;
	height: 50px;
	padding: 0 15px;
	background-color: #f6f6f6;
	color: #333;
	box-sizing: border-box;
	cursor: pointer;
}
.search .searchSelect .selectTop p {
    font-size: 16px;
}
.search .searchSelect .selectTop i {
	font-size: 10px;
    color: #999;
    float: right;
}
.search form {
    width: 440px;
    position: relative;
    float: left;
}
.search form input {
	width: 100%;
	height: 50px;
	font-size: 16px;
	padding-left: 15px;
    padding-right: 63px;
	color: #333;
    box-sizing: border-box;
	border: 0;
	background-color: #f6f6f6;
}
.search form button {
	width: 64px;
	height: 50px;
	border: 0;
	background-color: #f90;
	color: #fff;
	position: absolute;
	right: 0;
	top: 0;
}
.search form button i {
	font-size: 22px;
}
.search a {
    width: 140px;
    height: 50px;
    line-height: 50px;
	font-size: 16px;
    margin-left: 30px;
    background-color: #f1623b;
    color: #fff;
    text-align: center;
    border-radius: 2px;
	float: left;
}
.hot-key {
	font-size: 16px;
	margin-top: 35px;
	line-height: 24px;
}
.hot-key a {
	color: #666;
	margin-right: 30px;
	display: inline-block;
}
.hot-key a:hover {
    color: #f90;
}
/* company */
.company {
	padding: 50px 0;
	overflow: hidden;
	background-color: #fff;
}
.public-title h2 {
    font-size: 28px;
    background: url(../../../../images/secondhand/Version/2025/company.png) no-repeat left top;
    padding-left: 28px;
}
.public-title h2 a {
    color: #333;
}
.public-title h2 b {
    font-size: 20px;
    color: #f0f0f0;
    display: block;
    margin-left: 25px;
    font-weight: 700;
}
.company ul {
	margin-top: 15px;
}
.company .detail {
	opacity: 0;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
    box-sizing: border-box;
    background-color: rgba(255,153,0,0.8);
    border: 6px solid #ffe2b8;
    border-radius: 4px;
}
.company li {
	width: 16.66%;
	float: left;
	text-align: center;
	height: 132px;
	line-height: 132px;
	overflow: hidden;
}
.company li a {
	display: block;
	position: relative;
	height: 100%;
}
.company li a img{
	max-width: 80%;
	max-height: 80%;
}
.company li:hover .detail {
    opacity: 1;
}
.ease {
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.company li .detail {
	font-size: 18px;
	color: #fff;
	line-height: normal;
	padding: 15px;
}
.company li .detail p {
	position: absolute;
	top: 50%;
	transform: translate(-50%,calc(-50% - 8px));
	left: 50%;
	width: 90%;
}
.company li .detail p:after {
    content: "";
    clear: both;
    position: absolute;
    width: 31px;
    height: 3px;
    border-radius: 1.5px;
    background-color: #fff;
    bottom: -18px;
    left: 50%;
    transform: translateX(-50%);
}
/* productList */
.productList {
	margin-top: 50px;
	background-color: #f5f5f5;
}
.productList .list-top {
    background-color: #fff;
}
.productList .list-top .title {
	width: 216px;
    height: 200px;
    float: left;
    background-image: -moz-linear-gradient( -180deg, rgb(255,150,0) 0%, rgb(255,123,87) 100%);
    background-image: -webkit-linear-gradient( -180deg, rgb(255,150,0) 0%, rgb(255,123,87) 100%);
    background-image: -ms-linear-gradient( -180deg, rgb(255,150,0) 0%, rgb(255,123,87) 100%);
    color: #fff;
    text-align: center;
}
.productList .list-top .title p {
	margin-top: 27%;
    font-size: 28px;
    font-weight: bold;
}
.productList .list-top .title span {
    display: block;
}
.productList .list-top .title a {
	margin-top: 35px;
    width: 64px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    border-radius: 14px;
    box-sizing: border-box;
    color: #fff;
    display: inline-block;
    border: 1px solid #fff;
}
.productList .list-top .title a:hover {
	color: #f60;
	border-color: #f60;
	background-color: #fff;
}
.productList .list-top .right {
	overflow: hidden;

}
.list-tab{
	padding: 6px 0 14px 6px;
}
.list-tab  p {
	font-size: 0;
	overflow: hidden;
}
.list-tab a {
	width: 108px;
	margin:12px 0 0 12px;
	height: 78px;
	font-size: 15px;
	text-align: center;
	box-sizing: border-box;
	color: #333;
	background-color: #f8f8f8;
	float: left;
}
.list-tab a i {
    font-size: 26px;
	display: block;
	margin: 12px 0;
}
.list-tab a.focus {
	color: #ff9600;
	background-color: #fff6e9;
}
.list-bot{
	overflow: hidden;
	display: none;
}
.list-bot ul {
	margin-top: 8px;
	margin-right: -12px;
	overflow: hidden;
}
.list-bot li {
	margin-top: 12px;
	width: 20%;
	float: left;
	text-align: center;
}
.list-bot li .item {
	background-color: #fff;
    margin-right: 12px;
}
.list-bot li .image {
	height: 220px;
	line-height: 220px;
}
.list-bot li p {
	margin-top: 15px;
	height: 20px;
	line-height: 20px;
	font-size: 16px;
	padding: 0 15px;
	overflow: hidden;
}
.list-bot li p a {
	color: #333;
}
.list-bot li p a:hover {
	color: #ff9600;
}
.list-bot li span {
	height: 16px;
	line-height: 16px;
	font-size: 14px;
	margin-top: 12px;
	display: block;
	color: #999;
}
.list-bot li b {
	display: block;
	font-size: 18px;
	font-weight: normal;
	color: #fe4f32;
	margin-top: 12px;
	padding-bottom: 22px;
}
/* guide */
.guide {
	margin-top: 50px;
	padding-top: 48px;
	background-color: #fff;
}
.guide .item {
	margin-top: 25px;
}
.guide .imageBox {
	float: left;
	width: 890px;
}
.guide .imageBox .image--big {
	width: 592px;
	float: left;
	margin-right: 12px;
}
.guide .imageBox .image--big .image {
	height: 0;
	padding-bottom: 56.155%;
	overflow: hidden;
	border-radius: 4px;
	position: relative;
}
.guide .imageBox .image--big .image img {
	max-height: none;
}
.guide .imageBox .image--big p {
	background-image: -moz-linear-gradient( 90deg, rgba(0,0,0,.6) 0%, rgba(0,0,0,0) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgba(0,0,0,.6) 0%, rgba(0,0,0,0) 100%);
	background-image: -ms-linear-gradient( 90deg, rgba(0,0,0,.6) 0%, rgba(0,0,0,0) 100%);
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	font-size: 20px;
	padding: 65px 15px 15px 15px;
	box-sizing: border-box;
}
.guide .imageBox .image--big p a {
	color: #fff;
}
.guide .imageBox .image--big p a:hover {
	text-decoration: underline;
}
.guide .imageBox .image--small {
	overflow: hidden;
}
.guide .imageBox .image--small .image {
	height: 0;
	padding-bottom: 56.14%;
	overflow: hidden;
	border-radius: 4px;
	position: relative;
	margin-top: 11px;
}
.guide .imageBox .image--small .image:first-child {
	margin-top: 0;
}
.guide .imageBox .image--small .image img {
	max-height: none;
}
.guide .imageBox .image--small .image p {
	background-image: -moz-linear-gradient( 90deg, rgba(0,0,0,.6) 0%, rgba(0,0,0,0) 100%);
	background-image: -webkit-linear-gradient( 90deg, rgba(0,0,0,.6) 0%, rgba(0,0,0,0) 100%);
	background-image: -ms-linear-gradient( 90deg, rgba(0,0,0,.6) 0%, rgba(0,0,0,0) 100%);
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	font-size: 16px;
	padding: 47px 12px 12px 12px;
	box-sizing: border-box;
}
.guide .imageBox .image--small .image p a {
	color: #fff;
}
.guide .imageBox .image--small .image p a:hover {
	text-decoration: underline;
}
.guide .textBox {
	overflow: hidden;
	padding-left: 36px;
}
.guide .textBox p {
	font-size: 22px;
	line-height: 40px;
	height: 40px;
	font-weight: 700;
	overflow: hidden;
}
.guide .textBox p a {
	color: #f08200;
}
.guide .textBox span {
	display: block;
	font-size: 14px;
	line-height: 20px;
	height: 40px;
	overflow: hidden;
	color: #999;
	margin-bottom: 15px;
	margin-top: 10px;
}
.guide .textBox ul {
	border-top: 1px solid #e6e6e6;
}
.guide .textBox li {
	height: 20px;
	line-height: 20px;
	font-size: 16px;
	margin-top: 18px;
	overflow: hidden;
}
.guide .textBox li a {
	color: #333;
}
.guide .textBox li a:hover {
	color: #f08200;
}
.guide .textBox li i {
	display: inline-block;
	width: 5px;
	height: 5px;
	background-color: #cccccc;
	border-radius: 50%;
	margin-right: 12px;
	vertical-align: top;
	margin-top: 7px;
}
/* buyer */
.buyer {
	padding: 50px 0 48px;
	background-color: #fff;
}
.buyer .public-title h2 {
	letter-spacing: 13px;
}
.buyer .public-title h2 b {
	letter-spacing: normal;
}
.buyer .buyer-tab {
	margin-top: 28px;
	position: relative;
}
.buyer .buyer-tab a {
	height: 92px;
  	line-height: 92px;
	display: block;
	width: 12.5%;
	float: left;
	text-align: center;
	position: relative;
}
.buyer .buyer-tab img {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%, -50%);
}
.buyer .buyer-tab a.focus {
	background-color: rgb(255, 255, 255);
	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.16);
}
.buyer .buyer-tab a:after {
	content: "";
	clear: both;
	position: absolute;
	width: 28px;
	height: 18px;
	background: url(../../../../images/secondhand/Version/2025/bottom.png) no-repeat;
	background-size: 100%;
	left: 50%;
	margin-left: -14px;
	top: -28px;
	opacity: 0;
}
.buyer .buyer-tab a.focus:after {
	opacity: 1;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.buyer .buyer-tab .followTab {
	position: absolute;
	width: 12.5%;
	top: -28px;
	left: 0;
	text-align: center;
	display: none;
}
.buyer .buyer-bot {
	background: #f5f5f5 url(../../../../images/secondhand/Version/2025/buyerbg.png) no-repeat 30px 20px;
	padding: 30px 25px 20px 108px;
	font-size: 16px;
	line-height: 28px;
	margin-top: 24px;
	border-radius: 6px;
	color: #333;
	display: none;
}
.buyer .buyer-bot span {
	display: block;
	text-align: right;
	margin-top: 16px;
}
/* link */
.link {
	background-color: #f90;
	color: #fff;
	padding: 20px 0;
}
.link .title {
	width: 125px;
	text-align: center;
	float: left;
	position: relative;
}
.link .title::after{
	height: 46px;
	width: 1px;
	position: absolute;
	content: "";
	right: 0;
	top: 15%;
	background-color: #fcb954;
}
.link .title h2 {
	font-size: 18px;
}
.link .title a {
	font-size: 14px;
	color: #fff;
	width: 88px;
	height: 24px;
	line-height: 24px;
	display:block;
	border-radius: 13px;
	border: 1px solid #fff;
	margin: 10px auto 0;
}
.link p {
	overflow: hidden;
	padding-left: 25px;
	font-size: 16px;
	line-height: 30px;
}
.link p a {
	margin-right: 18px;
	color: #fff;
	display: inline-block;
	vertical-align: top;
}
.link p a:hover {
	text-decoration: underline;
}
.link .title a:hover {
	color: #f90;
	border-color: #f90;
	background-color: #fff;
}
/* footer */
.footer {
	margin: 0 auto;
	background-color: #212324;
}
.footer .item{
	margin: 0 auto;
	overflow: hidden;
}
.footer .item .footer-code{
	float: right;
	width: 400px;
	border-left: 1px solid #444444;
	margin-top: 27px;
}
.footer .item .footer-code li{
	float: left;
	padding-left: 44px;
}
.footer .item .footer-code li .code{
	width: 126px;
	height: 126px;
	border:2px solid #ff8d50;
	padding:10px;
	background-color: #fff;
}
.footer .item .footer-code li p{
	text-align: center;
	font-size: 14px;
	color: #e2e2e2;
	margin-top: 16px;
}
.footer .item .left{
	margin-top: 20px;
	overflow: hidden;
	padding-right: 44px;
}
.footer .item .left p{
	font-size: 14px;
	line-height: 32px;
	color: #838383;
}
.footer .item .left p a{
	color: #838383;
	padding: 0 16px;
	display: inline-block;
	line-height: 1;
	border-right:1px solid #444444;
}
.footer .item .left p a:first-child{
	padding-left: 0;
}
.footer .item .left p a:last-child{
	border:none;
}
.footer .item .left p a:hover{
	color: #ff8d50;
}

.footer .item .left span{
	font-size: 14px;
	line-height: 32px;
	color: #838383;
}
.footer .item .left span em {
	font-style: normal;
	margin-right: 12px;
}
.footer .item .left span img{
	margin: 7px 5px 0 12px;
	vertical-align: top;
}
.copyright{
	font-size: 14px;
	line-height: 22px;
	color: #838383;
	border-top: 1px solid #444444;
	margin-top: 10px;
	padding:10px 0;
	display: inline-block;
}
.copyright img{
	margin: 1px 8px 0 0px;
	vertical-align: top;
}
ul.footImg {
	width: 810px;
	height: 48px;
	margin-bottom: 24px;
	overflow: hidden;
	background: url("../../../../images/secondhand/Version/2025/copyright.png") no-repeat 0 0;
	background-size: auto 100%;
}
ul.footImg li {
	width: 135px;
	float: left;
}
ul.footImg li a {
	width: 125px;
	height: 48px;
	display: block;
}

/* media */
@media only screen and (max-width: 1024px){
    .main,.w{width:  1000px;}
    body{min-width:  1000px;}
	.header {
		font-size: 12px;
	}
	.header p a {
		margin: 0 14px 0 0;
	}
	.header ul li a {
		padding: 0 4px;
	}
	.headerBot.main {
		font-size: 12px;
	}
	.header ul {
		margin-right: 38px;
	}
	.top {
		padding: 20px 0;
	}
	.top .logo>a {
		margin-left: 28px;
		height: 31px;
	}
	.top .logo .pageName {
		font-size: 21px;
		margin: 8px 0 0 10px;
		padding-left: 10px;
	}
	.right-nav {
		line-height: 31px;
		font-size: 14px;
	}
	.right-nav span {
		padding-left: 22px;
		line-height: 18px;
	}
	.right-nav span::after {
		top: 23%;
		height: 13px;
	}
	.right-nav a {
		margin-right: 24px;
	}
	.right-nav span b {
		font-size: 16px;
	}
	.searchDiv .main {
		height: 64px;
	}
	.banner-search {
		padding: 0 24px 18px;
	}
	.banner-search .searchBox {
		line-height: 36px;
		margin-top: 22px;
	}
	.banner-search .searchBox p {
		font-size: 16px;
	}
	.banner-search .searchBox p i {
		margin-top: 3px;
		font-size: 12px;
		margin-left: 4px;
	}
	.search .searchSelect {
		margin-right: 5px;
	}
	.search .searchSelect .selectTop {
		width: 118px;
		height: 36px;
		padding: 0 10px;
	}
	.search .searchSelect .selectTop p {
		font-size: 13px;
	}
	.selectBot {
		top: 36px;
		line-height: 30px;
		text-indent: 4px;
		font-size: 13px;
		max-height: 240px;
	}
	.search form {
		width: 320px;
	}
	.search form input {
		width: 100%;
		height: 36px;
		font-size: 13px;
		padding-left: 10px;
		padding-right: 47px;
	}
	.search form button {
		width: 47px;
		height: 36px;
	}
	.search form button i {
		font-size: 16px;
	}
	.search a {
		width: 102px;
		height: 36px;
		line-height: 36px;
		font-size: 12px;
		margin-left: 16px;
	}
	.hot-key {
		font-size: 12px;
		margin-top: 20px;
		line-height: 18px;
	}
	.hot-key a {
		margin-right: 12px;
	}
	.company {
		padding: 30px 0;
	}
	.public-title h2 {
		font-size: 18px;
		padding-left: 18px;
		background-size: 31px auto;
	}
	.public-title h2 b {
		font-size: 13px;
		margin-left: 18px;
	}
	.company ul {
		margin-top: 10px;
	}
	.company .detail {
		border: 4px solid #ffe2b8;
	}
	.company li .detail {
		font-size: 12px;
		padding: 8px;
	}
	.company li {
		height: 85px;
		line-height: 85px;
	}
	.company li .detail p::after {
		width: 22px;
		height: 2px;
		bottom: -22px;
	}
	.productList {
		margin-top: 30px;
	}
	.productList .list-top .title {
		width: 139px;
		height: 129px;
	}
	.productList .list-top .title p {
		font-size: 18px;
	}
	.productList .list-top .title a {
		margin-top: 20px;
		width: 60px;
		height: 22px;
		line-height: 20px;
	}
	.list-tab {
		padding: 4px 0 11px 4px;
	}
	.list-tab a {
		width: 69px;
		margin: 8px 0 0 8px;
		height: 49px;
		font-size: 12px;
	}
	.list-tab a i {
		font-size: 14px;
		margin: 8px 0;
	}
	.list-bot ul {
		margin-top: 4px;
		margin-right: -8px;
	}
	.list-bot li {
		margin-top: 8px;
	}
	.list-bot li .item {
		margin-right: 8px;
	}
	.list-bot li .image {
		height: 141px;
		line-height: 141px;
	}
	.list-bot li p {
		margin-top: 8px;
		height: 16px;
		line-height: 16px;
		font-size: 13px;
		padding: 0 8px;
	}
	.list-bot li span {
		height: 14px;
		line-height: 14px;
		font-size: 12px;
		margin-top: 4px;
	}
	.list-bot li b {
		font-size: 14px;
		margin-top: 6px;
		padding-bottom: 10px;
	}
	.guide {
		margin-top: 30px;
		padding-top: 28px;
	}
	.guide .item {
		margin-top: 12px;
	}
	.guide .imageBox {
		width: 571px;
	}
	.guide .imageBox .image--big {
		width: 380px;
		margin-right: 8px;
	}
	.guide .imageBox .image--big p {
		font-size: 13px;
		padding: 35px 8px 12px 8px;
	}
	.guide .imageBox .image--small .image p {
		font-size: 12px;
		padding: 27px 6px 8px 6px;
	}
	.guide .imageBox .image--small .image {
		margin-top: 8px;
	}
	.guide .textBox {
		padding-left: 22px;
	}
	.guide .textBox p {
		font-size: 14px;
		line-height: 28px;
		height: 28px;
	}
	.guide .textBox span {
		font-size: 12px;
		line-height: 15px;
		height: 30px;
		margin-bottom: 6px;
		margin-top: 4px;
	}
	.guide .textBox li {
		height: 16px;
		line-height: 16px;
		font-size: 12px;
		margin-top: 8px;
	}
	.guide .textBox li i {
		width: 3px;
		height: 3px;
		margin-right: 6px;
		margin-top: 6px;
	}
	.buyer {
		padding: 30px 0 28px;
	}
	.buyer .buyer-bot {
		background: #f5f5f5 url(../../../../images/secondhand/Version/2025/buyerbg.png) no-repeat 20px 14px;
		padding: 20px 15px 14px 68px;
		font-size: 12px;
		line-height: 18px;
		margin-top: 14px;
		background-size: 31px auto;
	}
	.buyer .buyer-bot span {
		margin-top: 8px;
	}
	.buyer .buyer-tab {
		margin-top: 17px;
	}
	.buyer .buyer-tab a::after {
		width: 18px;
		height: 11px;
		margin-left: -9px;
		top: -17px;
	}
	.buyer .buyer-tab a {
		height: 60px;
		line-height: 60px;
	}
	.link {
		padding: 12px 0;
	}
	.link .title h2 {
		font-size: 14px;
	}
	.link .title a {
		font-size: 12px;
		width: 72px;
		height: 20px;
		line-height: 18px;
		margin: 8px auto 0;
	}
	.link .title::after {
		height: 30px;
		top: 10%;
	}
	.link p {
		padding-left: 8px;
		font-size: 12px;
		line-height: 22px;
	}
	.link .title {
		width: 90px;
	}
	.link p a {
		margin-right: 8px;
	}
	.footer .item .footer-code {
		width: 252px;
	}
	.footer .item .footer-code li {
		padding-left: 10px;
	}
	.footer .item .footer-code li .code {
		padding: 2px;
		width: 106px;
 	 	height: 106px
	}
	.footer .item .footer-code li p {
		font-size: 12px;
		margin-top: 10px;
	}
	.footer .item .left {
		padding-right: 24px;
	}
	.footer .item .left p {
		font-size: 12px;
	}
	.footer .item .left span {
		font-size: 12px;
	}
	.copyright {
		font-size: 12px;
	}
	ul.footImg {
		width: 640px;
		height: 38px;
	}
	ul.footImg li a {
		width: 96px;
		height: 38px;
	}
	ul.footImg li {
		width: 107px;
	}

}
@media only screen and (min-width: 1025px) and (max-width: 1199px){
    .main,.w{width:  1138px;}
    body{min-width:  1138px;}
	.header {
		font-size: 12px;
	}
	.header p a {
		margin: 0 14px 0 0;
	}
	.header ul li a {
		padding: 0 4px;
	}
	.headerBot.main {
		font-size: 12px;
	}
	.header ul {
		margin-right: 38px;
	}
	.top {
		padding: 23px 0;
	}
	.top .logo>a {
		margin-left: 28px;
		height: 35px;
	}
	.top .logo .pageName {
		font-size: 23px;
		margin: 10px 0 0 13px;
		padding-left: 14px;
	}
	.right-nav {
		line-height: 35px;
		font-size: 15px;
	}
	.right-nav span {
		padding-left: 22px;
		line-height: 18px;
	}
	.right-nav span::after {
		top: 23%;
		height: 13px;
	}
	.right-nav a {
		margin-right: 24px;
	}
	.right-nav span b {
		font-size: 16px;
	}
	.searchDiv .main {
		height: 64px;
	}
	.banner-search {
		padding: 0 28px 21px;
	}
	.banner-search .searchBox {
		line-height: 36px;
		margin-top: 26px;
	}
	.banner-search .searchBox p {
		font-size: 16px;
	}
	.banner-search .searchBox p i {
		margin-top: 3px;
		font-size: 12px;
		margin-left: 4px;
	}
	.search .searchSelect {
		margin-right: 5px;
	}
	.search .searchSelect .selectTop {
		width: 118px;
		height: 36px;
		padding: 0 10px;
	}
	.search .searchSelect .selectTop p {
		font-size: 13px;
	}
	.selectBot {
		top: 36px;
		line-height: 30px;
		text-indent: 4px;
		font-size: 13px;
		max-height: 240px;
	}
	.search form {
		width: 320px;
	}
	.search form input {
		width: 100%;
		height: 36px;
		font-size: 13px;
		padding-left: 10px;
		padding-right: 47px;
	}
	.search form button {
		width: 47px;
		height: 36px;
	}
	.search form button i {
		font-size: 16px;
	}
	.search a {
		width: 102px;
		height: 36px;
		line-height: 36px;
		font-size: 12px;
		margin-left: 16px;
	}
	.hot-key {
		font-size: 12px;
		margin-top: 24px;
		line-height: 18px;
	}
	.hot-key a {
		margin-right: 18px;
	}
	.company {
		padding: 36px 0;
	}
	.public-title h2 {
		font-size: 20px;
		padding-left: 20px;
		background-size: 36px auto;
	}
	.public-title h2 b {
		font-size: 15px;
		margin-left: 22px;
	}
	.company ul {
		margin-top: 10px;
	}
	.company .detail {
		border: 5px solid #ffe2b8;
	}
	.company li .detail {
		font-size: 13px;
		padding: 10px;
	}
	.company li .detail p::after {
		width: 20px;
		height: 2px;
		bottom: -14px;
	}
	.company li {
		height: 98px;
		line-height: 98px;
	}
	.productList {
		margin-top: 36px;
	}
	.productList .list-top .title {
		width: 158px;
		height: 146px;
	}
	.productList .list-top .title p {
		font-size: 20px;
	}
	.productList .list-top .title a {
		margin-top: 20px;
		width: 54px;
		height: 24px;
		line-height: 22px;
	}
	.list-tab {
		padding: 4px 0 10px 4px;
	}
	.list-tab a {
		width: 79px;
		margin: 9px 0 0 9px;
		height: 57px;
		font-size: 12px;
	}
	.list-tab a i {
		font-size: 16px;
		margin: 10px 0;
	}
	.list-bot ul {
		margin-top: 5px;
		margin-right: -9px;
	}
	.list-bot li {
		margin-top: 9px;
	}
	.list-bot li .item {
		margin-right: 9px;
	}
	.list-bot li .image {
		height: 159px;
		line-height: 159px;
	}
	.list-bot li p {
		margin-top: 8px;
		height: 16px;
		line-height: 16px;
		font-size: 14px;
		padding: 0 10px;
	}
	.list-bot li span {
		height: 14px;
		line-height: 14px;
		font-size: 12px;
		margin-top: 9px;
	}
	.list-bot li b {
		font-size: 16px;
		margin-top: 6px;
		padding-bottom: 14px;
	}
	.guide {
		margin-top: 36px;
		padding-top: 34px;
	}
	.guide .item {
		margin-top: 16px;
	}
	.guide .imageBox {
		width: 650px;
	}
	.guide .imageBox .image--big {
		width: 432px;
		margin-right: 9px;
	}
	.guide .imageBox .image--small .image {
		margin-top: 8px;
	}
	.guide .imageBox .image--big p {
		font-size: 15px;
		padding: 35px 8px 12px 8px;
	}
	.guide .imageBox .image--small .image p {
		font-size: 12px;
		padding: 27px 8px 10px 8px;
	}
	.guide .textBox {
		padding-left: 24px;
	}
	.guide .textBox p {
		font-size: 16px;
		line-height: 30px;
		height: 30px;
	}
	.guide .textBox span {
		font-size: 12px;
		line-height: 16px;
		height: 32px;
		margin-bottom: 10px;
		margin-top: 8px;
	}
	.guide .textBox li {
		height: 16px;
		line-height: 16px;
		font-size: 12px;
		margin-top: 11px;
	}
	.guide .textBox li i {
		width: 3px;
		height: 3px;
		margin-right: 8px;
		margin-top: 6px;
	}
	.buyer {
		padding: 36px 0 34px;
	}
	.buyer .buyer-bot {
		background: #f5f5f5 url(../../../../images/secondhand/Version/2025/buyerbg.png) no-repeat 23px 17px;
		padding: 23px 18px 15px 78px;
		font-size: 16px;
		line-height: 20px;
		margin-top: 12px;
		border-radius: 6px;
		background-size: 35px auto;
	}
	.buyer .buyer-bot span {
		margin-top: 10px;
	}
	.buyer .buyer-tab a::after {
		width: 20px;
		height: 13px;
		margin-left: -10px;
		top: -20px;
	}
	.buyer .buyer-tab {
		margin-top: 20px;
	}
	.buyer .buyer-tab a {
		height: 68px;
		line-height: 68px;
	}
	.link {
		padding: 15px 0;
	}
	.link .title h2 {
		font-size: 14px;
	}
	.link .title a {
		font-size: 12px;
		width: 72px;
		height: 20px;
		line-height: 18px;
		margin: 8px auto 0;
	}
	.link .title::after {
		height: 30px;
		top: 10%;
	}
	.link p {
		padding-left: 8px;
		font-size: 12px;
		line-height: 22px;
	}
	.link .title {
		width: 90px;
	}
	.footer .item .footer-code {
		width: 252px;
	}
	.footer .item .footer-code li {
		padding-left: 10px;
	}
	.footer .item .footer-code li .code {
		padding: 2px;
		width: 106px;
 	 	height: 106px
	}
	.footer .item .footer-code li p {
		font-size: 12px;
		margin-top: 10px;
	}
	.footer .item .left {
		padding-right: 24px;
	}
	.footer .item .left p {
		font-size: 12px;
	}
	.footer .item .left span {
		font-size: 12px;
	}
	.copyright {
		font-size: 12px;
	}
	ul.footImg {
		width: 640px;
		height: 38px;
	}
	ul.footImg li a {
		width: 96px;
		height: 38px;
	}
	ul.footImg li {
		width: 107px;
	}

}
@media only screen and (min-width: 1200px) and (max-width: 1399px){
    .main,.w{width:  1328px;}
    body{min-width:  1328px;}
	.header {
		font-size: 13px;
	}
	.header p a {
		margin: 0 18px 0 0;
	}
	.header ul li a {
		padding: 0 6px;
	}
	.headerBot.main {
		font-size: 13px;
	}
	.header ul {
		margin-right: 45px;
	}
	.top {
		padding: 27px 0;
	}
	.top .logo>a {
		margin-left: 34px;
		height: 41px;
	}
	.top .logo .pageName {
		font-size: 27px;
		margin: 10px 0 0 13px;
		padding-left: 14px;
	}
	.right-nav {
		line-height: 41px;
		font-size: 17px;
	}
	.right-nav a {
		margin-right: 28px;
	}
	.right-nav span b {
		font-size: 19px;
	}
	.searchDiv .main {
		height: 75px;
	}
	.banner-search {
		padding: 0 35px 25px;
	}
	.banner-search .searchBox {
		line-height: 42px;
		margin-top: 30px;
	}
	.banner-search .searchBox p {
		font-size: 19px;
	}
	.banner-search .searchBox p i {
		margin-top: 3px;
		font-size: 13px;
		margin-left: 5px;
	}
	.search .searchSelect {
		margin-right: 6px;
	}
	.search .searchSelect .selectTop {
		width: 132px;
		height: 42px;
		padding: 0 12px;
	}
	.search .searchSelect .selectTop p {
		font-size: 15px;
	}
	.selectBot {
		top: 42px;
		line-height: 36px;
		text-indent: 4px;
		font-size: 14px;
	}
	.search form {
		width: 374px;
	}
	.search form input {
		width: 100%;
		height: 42px;
		font-size: 14px;
		padding-left: 12px;
		padding-right: 54px;
	}
	.search form button {
		width: 54px;
		height: 42px;
	}
	.search form button i {
		font-size: 18px;
	}
	.search a {
		width: 120px;
		height: 42px;
		line-height: 42px;
		font-size: 15px;
		margin-left: 20px;
	}
	.hot-key {
		font-size: 15px;
		margin-top: 25px;
		line-height: 20px;
	}
	.hot-key a {
		margin-right: 22px;
	}
	.company {
		padding: 42px 0;
	}
	.public-title h2 {
		font-size: 24px;
		padding-left: 22px;
		background-size: 41px auto;
	}
	.public-title h2 b {
		font-size: 17px;
		margin-left: 25px;
	}
	.company ul {
		margin-top: 12px;
	}
	.company .detail {
		border: 5px solid #ffe2b8;
	}
	.company li .detail {
		font-size: 15px;
		padding: 10px;
	}
	.company li .detail p::after {
		width: 24px;
		height: 2px;
	}
	.company li {
		height: 112px;
		line-height: 112px;
	}
	.productList {
		margin-top: 42px;
	}
	.productList .list-top .title {
		width: 184px;
		height: 170px;
	}
	.productList .list-top .title p {
		font-size: 24px;
	}
	.productList .list-top .title a {
		margin-top: 30px;
		width: 54px;
		height: 26px;
		line-height: 24px;
	}
	.list-tab {
		padding: 5px 0 13px 5px;
	}
	.list-tab a {
		width: 92px;
		margin: 11px 0 0 11px;
		height: 65px;
		font-size: 13px;
	}
	.list-tab a i {
		font-size: 21px;
		margin: 9px 0;
	}
	.list-bot ul {
		margin-top: 7px;
		margin-right: -10px;
	}
	.list-bot li {
		margin-top: 10px;
	}
	.list-bot li .item {
		margin-right: 10px;
	}
	.list-bot li .image {
		height: 186px;
		line-height: 186px;
	}
	.list-bot li p {
		margin-top: 10px;
		height: 18px;
		line-height: 18px;
		font-size: 14px;
		padding: 0 10px;
	}
	.list-bot li span {
		height: 14px;
		line-height: 14px;
		font-size: 13px;
		margin-top: 11px;
	}
	.list-bot li b {
		font-size: 15px;
		margin-top: 10px;
		padding-bottom: 18px;
	}
	.guide {
		margin-top: 42px;
		padding-top: 40px;
	}
	.guide .item {
		margin-top: 20px;
	}
	.guide .imageBox {
		width: 758px;
	}
	.guide .imageBox .image--big {
		width: 504px;
		margin-right: 11px;
	}
	.guide .imageBox .image--big p {
		font-size: 17px;
		padding: 45px 10px 10px 10px;
	}
	.guide .imageBox .image--small .image {
		margin-top: 10px;
	}
	.guide .imageBox .image--small .image p {
		font-size: 14px;
		padding: 37px 9px 9px 9px;
	}
	.guide .textBox p {
		font-size: 19px;
		line-height: 34px;
		height: 34px;
	}
	.guide .textBox span {
		font-size: 13px;
		line-height: 18px;
		height: 36px;
		margin-bottom: 10px;
		margin-top: 8px;
	}
	.guide .textBox li {
		height: 18px;
		line-height: 18px;
		font-size: 14px;
		margin-top: 14px;
	}
	.guide .textBox li {
		height: 18px;
		line-height: 18px;
		font-size: 14px;
		margin-top: 14px;
	}
	.guide .textBox {
		padding-left: 30px;
	}
	.buyer {
		padding: 40px 0 38px;
	}
	.buyer .buyer-bot {
		background: #f5f5f5 url(../../../../images/secondhand/Version/2025/buyerbg.png) no-repeat 26px 18px;
		padding: 28px 20px 18px 90px;
		font-size: 14px;
		line-height: 22px;
		margin-top: 18px;
		background-size: 40px auto;
	}
	.buyer .buyer-tab a::after {
		width: 24px;
		height: 15px;
		margin-left: -12px;
		top: -22px;
	}
	.buyer .buyer-tab {
		margin-top: 22px;
	}
	.buyer .buyer-tab a {
		height: 78px;
		line-height: 78px;
	}
	.link {
		padding: 18px 0;
	}
	.link .title h2 {
		font-size: 15px;
	}
	.link .title a {
		font-size: 12px;
		width: 75px;
		height: 20px;
		line-height: 18px;
		margin: 11px auto 0;
	}
	.link .title::after {
		height: 38px;
		top: 10%;
	}
	.link .title {
		width: 105px;
	}
	.link p {
		padding-left: 20px;
		font-size: 14px;
		line-height: 24px;
	}
	.link p a {
		margin-right: 14px;
	}
	.footer .item .footer-code {
		width: 318px;
	}
	.footer .item .footer-code li {
		padding-left: 20px;
	}
	.footer .item .footer-code li .code {
		padding: 4px;
	}
	.footer .item .footer-code li p {
		font-size: 13px;
		margin-top: 10px;
	}
	.footer .item .left {
		padding-right: 34px;
	}
	.footer .item .left p {
		font-size: 13px;
	}
	.footer .item .left span {
		font-size: 13px;
	}
	.copyright {
		font-size: 13px;
	}


}
@media only screen and (min-width: 1400px) and (max-width: 1599px){
    .main,.w{width:  1400px;}
    body{min-width:  1400px;}
	.top {
		padding: 28px 0;
	}
	.top .logo>a {
		margin-left: 36px;
		height: 43px;
	}
	.top .logo .pageName {
		font-size: 29px;
		margin: 8px 0 0 15px;
		padding-left: 16px;
	}
	.right-nav {
		line-height: 43px;
		font-size: 18px;
	}
	.right-nav a {
		margin-right: 32px;
	}
	.right-nav span b {
		font-size: 20px;
	}
	.right-nav span::after {
		top: 24%;
		width: 1px;
		height: 16px;
	}
	.right-nav span {
		padding-left: 28px;
	}
	.searchDiv .main {
		height: 80px;
	}
	.banner-search {
		padding: 0 36px 25px;
	}
	.banner-search .searchBox {
		line-height: 46px;
		margin-top: 32px;
	}
	.banner-search .searchBox p {
		font-size: 20px;
	}
	.search .searchSelect .selectTop {
		width: 138px;
		height: 46px;
		padding: 0 13px;
	}
	.selectBot {
		top: 46px;
	}
	.search form {
		width: 395px;
	}
	.search form input {
		width: 100%;
		height: 46px;
		font-size: 15px;
		padding-left: 12px;
		padding-right: 58px;
	}
	.search form button {
		width: 58px;
		height: 46px;
	}
	.search form button i {
		font-size: 19px;
	}
	.search a {
		width: 126px;
		height: 46px;
		line-height: 46px;
		font-size: 15px;
		margin-left: 28px;
	}
	.hot-key {
		font-size: 14px;
		margin-top: 32px;
		line-height: 22px;
	}
	.hot-key a {
		margin-right: 26px;
	}
	.company {
		padding: 45px 0;
	}
	.public-title h2 {
		font-size: 25px;
		padding-left: 24px;
		background-size: 44px auto;
	}
	.public-title h2 b {
		font-size: 18px;
	}
	.company li {
		height: 118px;
		line-height: 118px;
	}
	.company li .detail {
		font-size: 16px;
		padding: 12px;
	}
	.company li .detail p::after {
		width: 28px;
	}
	.productList {
		margin-top: 44px;
	}
	.productList .list-top .title {
		width: 194px;
		height: 180px;
	}
	.productList .list-top .title p {
		margin-top: 27%;
		font-size: 25px;
	}
	.productList .list-top .title a {
		margin-top: 35px;
		width: 58px;
		height: 26px;
		line-height: 24px;;
	}
	.list-tab a {
		width: 98px;
		margin: 10px 0 0 10px;
		height: 70px;
		font-size: 14px;
	}
	.list-tab a i {
		font-size: 21px;
		margin: 10px 0;
	}
	.list-bot li .item {
		margin-right: 10px;
	}
	.list-bot li {
		margin-top: 10px;
	}
	.list-bot ul {
		margin-top: 6px;
		margin-right: -10px;
	}
	.list-bot li .image {
		height: 196px;
		line-height: 196px;
	}
	.list-bot li p {
		margin-top: 10px;
		height: 18px;
		line-height: 18px;
		font-size: 15px;
		padding: 0 12px;
	}
	.list-bot li span {
		height: 16px;
		line-height: 16px;
		font-size: 13px;
		margin-top: 10px;;
	}
	.list-bot li b {
		font-size: 17px;
		margin-top: 10px;
		padding-bottom: 20px;
	}
	.guide {
		margin-top: 44px;
		padding-top: 44px;
	}
	.guide .imageBox {
		width: 800px;
	}
	.guide .textBox {
		padding-left: 30px;
	}
	.guide .imageBox .image--big {
		width: 531px;
		margin-right: 12px;
	}
	.guide .imageBox .image--big p {
		font-size: 18px;
		padding: 58px 12px 12px 12px;
	}
	.guide .imageBox .image--small .image {
		margin-top: 10px;
	}
	.guide .imageBox .image--small .image p {
		font-size: 15px;
		padding: 38px 10px 10px 10px;
	}
	.guide .textBox p {
		font-size: 20px;
		line-height: 36px;
		height: 36px;
	}
	.guide .textBox span {
		font-size: 13px;
		line-height: 18px;
		height: 36px;
		margin-bottom: 12px;
		margin-top: 8px;
	}
	.guide .textBox li {
		height: 18px;
		line-height: 18px;
		font-size: 15px;
		margin-top: 16px;
	}
	.guide .textBox li i {
		width: 4px;
		height: 4px;
		margin-right: 10px;
		margin-top: 9px;
	}
	.buyer {
		padding: 42px 0 40px;
	}
	.buyer .buyer-bot {
		background: #f5f5f5 url(../../../../images/secondhand/Version/2025/buyerbg.png) no-repeat 28px 20px;
		padding: 30px 22px 17px 97px;
		font-size: 15px;
		line-height: 24px;
		margin-top: 18px;
	}
	.buyer .buyer-tab {
		margin-top: 24px;
	}
	.buyer .buyer-tab a::after {
		width: 25px;
		height: 16px;
		margin-left: -12px;
		top: -24px;
	}
	.buyer .buyer-tab a {
		height: 84px;
		line-height: 84px;
	}
	.link .title h2 {
		font-size: 16px;
	}
	.link .title::after {
		height: 42px;
		top: 10%;
	}
	.link .title a {
		font-size: 13px;
		width: 88px;
		height: 22px;
		line-height: 22px;
		margin: 8px auto 0;
	}
	.link p {
		padding-left: 20px;
		font-size: 14px;
		line-height: 24px;
	}

}
@media only screen and (min-width: 1600px){
    .main,.w{width:  1560px;}
    body{min-width:  1560px;}
}





